@charset "UTF-8";

.top-about__history-media {
  display: flex;
  gap: 25px;
  align-items: center;
}

.top-about__history-media li {
  width: 165px;
}

.top-about__history-media li:has(.--02) {
  width: 230px;
}

.top-about__history-media a {
  cursor: pointer;
}

.top-about__history-media__img {
  width: 165px;
}

.top-about__history-media__img.--02 {
  width: 230px;
}

.top-about__history-book__main {
  max-width: 165px;
}

.top-about__history-book__main a {
  cursor: pointer;
}

.top-about__history-book__txt01 {
  line-height: calc(14 / 10);
  margin-top: 1rem;
  text-align: center;
}

.top-about__history-book {
  align-items: flex-start;
}

@media (max-width:500px) {
  .top-about__history-book__img {
    margin: 0 auto;
  }

  .top-about__history-media li {
    width: 80px;
    margin: 0 auto;
  }
  .top-about__history-media li:has(.--02) {
    width: 120px;
    margin: 0 auto;
  }
}